api_invoice_journal_list:
    path: /
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::list
    methods: ['GET']

api_invoice_journal_add:
    path: /
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::add
    methods: ['POST']

api_invoice_journal_pdf:
    path: /{id}/pdf
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::printPdf
    methods: ['GET']

api_invoice_journal_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::detail
    methods: ['GET']

api_invoice_journal_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::update
    methods: ['POST']

api_invoice_journal_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceJournalController::delete
    methods: ['DELETE']